.omdaccount-container {
    width: 920px;
    left: 50%;
    margin-left: -450px;
    position: absolute;
    line-height: 40px;
    text-align: right;
}

.omdaccount-container a {
    color: #222;
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
    margin-right: 8px;
    text-decoration: none;
    font-family: "Helvetica Neue","Helvetica","Arial";
}

@media screen and (max-width: 990px) {
	.omdaccount-container {
		width: 100%;
		left: auto;
		right: 12px;
		margin-left: 0;
	}
	
	.omdaccount-container a {
		font-size: 18px;
		background-color: #222;
		color: #fff;
		padding: 4px 12px;
		line-height: 18px
	}
}